.pagination {
  display: flex;
  justify-content: center;
  list-style: none;
}
.pagination li {
  /*margin: 0 6px;
  width: 28px;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  text-align: center;*/
}
.pagination li a {
  margin: 0 2px;
  padding: 6px 12px;
  border-radius: 4px;
  border: 1px solid #a9dfc0;
/*  width: 38px;*/
/*  display: inline-block;*/
/*  height: 32px;*/
/*  line-height: 32px;*/
  text-align: center;
  background-color: #fff;
}
.pagination li a:hover {
  border-color: #25b9a6;
  color: #168f82;
}
.pagination li.active a {
  color: #FFF;
  background-color: #0d2a43;
  border: 1px solid #0d2a43;
}

.article-body h2,h3,h4,h5 { color: #102a40; margin: 12px 0; }
.article-body h2 { margin: 15px 0; }
.article-body h3 { margin: 12px 0; }

.article-body>p{padding:0 0 16px}
.article-body section{padding:15px 0 13px}
.article-body h2{margin:0 0 8px;color:#102a40;font-size:25px;line-height:1.35}

.article-count { text-align: right; display: flex; justify-content: end; align-items: center;}
.article-count>* { margin-left: 12px; }
.article-count img { width: 20px; height: 20px; border-radius: 6px; }
.article-count .tag,.article-count .btn { border: 1px solid #168F82; }
.article-count .btn { display: flex; }
.article-count #btn-like { margin-left: 8px; }
/*.article-count .tag { background-color: #E9F8F4; }*/
